
VS057 - Bug #3528

【app】设置2台设备限速，网速分配中只显示一台限速设备。

06/18/2025 15:40 - 伟 何

Status: Feedback Start date: 06/18/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Wed Jun 18 09:25:03 CST 2025 复现概率: 100%

Description

【操作路径】:

1、路由器下挂2台设备：PC有线连接、手机无线连接

2、登录app分别对2台设备设置限速。

3、进入网速分配中查看限速是否正常设置。

【预期结果】:

1、网速配分配中显示2台设备速率与设置一致。

【实际结果】

1、网速配分配中显示1台设备速率（PC）.

History

#1 - 06/20/2025 11:29 - chuanjia liu

- Status changed from New to Feedback

未复现

#2 - 06/20/2025 12:08 - chuanjia liu

对比VS017，出现同样现象；可能是APP问题
